package com.bailuntec.job;

import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/9/10 4:52 下午
 */
class SyncCostFirstAllJobTest {

    @Test
    void execute() {
        SyncCostFirstAllJob job = new SyncCostFirstAllJob();
        job.execute(null);
    }
}
